---
categories:
  - id: section_one
    screens:
      - id: s1_def_one
        name: s1 def one _TITLE_
        path: s1_def_one/_TITLE_
        tags: ios,droid
        parameters:
          - name: title
            type: String
            replaceIn: name,path
              
    events:
      - id: s1_def_two
        name: s1 def two
        action: test
        category: test
        tags: ios
        parameters:
          - name: title
            type: String
          - name: count
            type: String
            
  - id: section_two
    screens:
      - id: s2_def_one
        name: s2 def one
        path: s2_def_one/
        tags: ios
              
    events:
      - id: s2_def_two
        name: s2 def two
        action: test
        category: test
        tags: droid
        
  - id: section_three
    screens:
      - id: s3_def_one
        name: s3 def one
        path: s3_def_one/
        tags: droid
              
    events:
      - id: s3_def_two
        name: s3 def two
        action: test
        category: test
        tags: droid
